Secrets of Toanium - Bug #2

Graphic and form controls overlap in Enviro editor
04/08/2020 04:32 PM - Jay Gischer

Status: Closed Start date: 04/08/2020
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

When | load the Enviro editor, | notice that the form controls are too far left and overlap on top of the PIXI graphic for the Enviro card.

History

#1 - 04/09/2020 05:36 PM - Jay Gischer

- Assignee changed from Jay Gischer to Frank Fernandez

The graphic for the Enviro card is greatly overlapped and encroached upon in the Enviro editor.

#2 - 05/08/2020 09:34 AM - Frank Fernandez
- Assignee changed from Frank Fernandez to Jay Gischer

- Estimated time set to 1.00 h

Just needed some bootstrap column edits.

#3 - 05/08/2020 10:15 PM - Jay Gischer

- Status changed from New to Resolved

#4 - 06/30/2020 05:57 PM - Jay Gischer

- Status changed from Resolved to Closed

Pushed in release 0.9
